Subject: Draft script for getting broker quotes
From: legal <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 28 Nov 2001 16:03:46 -0800 (PST)

Elizabeth,

Here is a quick draft at a script to get some broker quotes.  Unfortunately, we will not be able to get firm quotes because our counterparties will not give them to us.  As a consequence, we will only be able to get indicative quotes from brokers.  I am assuming that you are preoccupied with other pressing matters; If I don't hear from you by tomorrow on this, I will distribute this to the term traders, and then we can improve the script later.---sch

Hi,

I'm calling you back to go over the spreadsheet you sent me.  I need to make a record of this.  Could you please spell your name for me and give me your phone number?  And you work at ________?  Great.

I sent you a spreadsheet showing different delivery points and durations for the delivery of power.  Is that right?  

And I asked you to provide indicative market prices for these products?  Is that right?

Were you able to provide some indicative prices?

How did you get those prices?  

Do you believe that these prices accurately and substantially represent market prices at which counterparties would buy and sell power today, November ____, 2001?

Great.  Thank you.